<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lion</title>
</head>
<body>
    <h1 align="center"><strong>You are at the activity/Animals/lion page.</strong></h1>




    <a href="https://www.pexels.com/photo/close-up-portrait-of-lion-247502/" target="_blank"> <img src="pexels-pixabay-247502.jpg" alt="Lion picture" title="Lion picture" style="height: 300px; width: 300px;"></a>




    <p>
        <ol type="I">
            <li><a href="../index.html" target="_blank">index.html</a></li>
        
            <li><a href="sharks.html" target="_blank">Animal/shark.html</a></li>
        
            <li><a href="lion.html" target="_blank">Animal/lion.html</a></li>
        
            <li><a href="squirrel.html" target="_blank">Animal/squirrel.html</a></li>
        </ol>
        
        
        
        
        </p>
</body>
</html>